package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogdetailDTO implements Serializable {

    private static final long serialVersionUID = 405633069000212L;

    private Integer tgenecatalogdetailPK;

    private Integer recordversion;

    private String description;

    private String legalcode;

    private Integer tgenecatalog;

    private Integer tarmcentrocontrol;

        public Integer getTgenecatalogdetailPK() {
    return tgenecatalogdetailPK;
    }

        public void setTgenecatalogdetailPK(Integer tgenecatalogdetailPK) {
    this.tgenecatalogdetailPK = tgenecatalogdetailPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getLegalcode() {
    return legalcode;
    }

        public void setLegalcode(String legalcode) {
    this.legalcode = legalcode;
    }

        public Integer getTgenecatalog() {
    return tgenecatalog;
    }

        public void setTgenecatalog(Integer tgenecatalog) {
    this.tgenecatalog = tgenecatalog;
    }

        public Integer getTarmcentrocontrol() {
    return tarmcentrocontrol;
    }

        public void setTarmcentrocontrol(Integer tarmcentrocontrol) {
    this.tarmcentrocontrol = tarmcentrocontrol;
    }

}